Skip to main content
PATCH
Update Playlist Attachment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
id
string
required
attachment_id
string
required

Body

application/vnd.api+json

Body of PATCH /api/teams/{team_id}/playlists/{id}/attachments/{attachment_id}.

data
PlaylistAttachmentUpdateData · object
required

Response

Successful Response

One attachment: the body of POST (201) and PATCH (200).

data
PlaylistAttachmentAdminResource · object
required